/******************************************************
		GLOBAL CONFIGURATION
*******************************************************/	

* {
  margin: 0px;
  padding: 0px;
}

body {
	color:#383838;
	font-family:Arial;
	text-align:center;
	padding:0;
	font-size:12px;
}

ul {
	list-style:none;
	margin: 0px;
	padding: 0px;
}

img, div {
	border:none;
	vertical-align: top;
}

a:link,
a:visited{
	outline:none;
	color:#000;
	font-size:12px;
	text-decoration:underline;
	}

a:hover {
	text-decoration:none;
}
	
.clr{
	clear:both;
}	
	
/*MAIN*/

#main {
	width:1004px;
	margin:0 auto;
} 

.header {
	height:96px;
	background:#208ed4 url(images/bg-header.jpg) no-repeat;
	text-align:left;
}

.logo {
	width:270px;
	height:71px;
	float:left;
	padding:25px 0 0 42px;
}

.top-right {
	width:230px;
	height:71px;
	float:right;
	list-style:none;
	padding:25px 0 0 3px;
	background:url(images/top-right.jpg) 0 45px  no-repeat;
}

.top-right li {
	float:left;
}

.top-right li a:link,
.top-right li a:visited {
	color:#fff;
	padding:0 5px;
	font-weight:bold;
	text-decoration:underline;
	border-right:1px solid #fff;
}

.top-right li a.last {
	border-right:none !important;
}

.top-right li a:hover {
	text-decoration:none;
}


.top-nav {
	height:58px;
	background:#ecf3f7;
	border-top:1px solid #fff;
	text-align:left;
}

.top-nav ul {
	list-style:none;
	height:49px;
	padding:10px 0 0 40px;
}

.top-nav ul li {
	float:left;
	height:39px;
	padding:0 10px ;
}

.top-nav ul li a:link, 
.top-nav ul li a:visited {
	font-size:14px;
	height:39px;
	display:block;
	float:left;
	color:#208ed4;
	text-decoration:underline !important;
	padding:0 0 0 5px;
}

.top-nav ul li a span {
	display:block;
	float:left;
	height:38px;
	_height:37px;
}

.top-nav ul li a span span{
	display:block;
	float:left;
	padding:5px 8px 0 5px;  
	height:34px;
	_height:33px;
	text-decoration:underline !important;
}

.top-nav ul li a.active:link,
.top-nav ul li a.active:visited {
	color:#fff;
}

.top-nav ul li a.active ,
.top-nav ul li a:hover {
	padding:0 0 0 5px;
	background:url(images/nav-l.jpg) top left  no-repeat;
	color:#fff;
	cursor:pointer;
	text-decoration:none !important;
}

.top-nav ul li a.active  span,
.top-nav ul li a:hover span {
	background:url(images/arr-nav.jpg) bottom center  no-repeat !important;
	text-decoration:none !important;
}

.top-nav ul li a.active span span,
.top-nav ul li a:hover span span {
	background:url(images/nav-r.jpg) top right  no-repeat !important;
	text-decoration:none !important;
}

.top-box {
	height:335px;
	background:url(images/top-box-bg.jpg)  repeat-x;
}

.top-box .box{
	width:292px;
	height:331px;
	float:left;
	padding:0 0 0 20px;
}

.top-box .intro {
	width:619px;
	float:right;
	height:321px;
	text-align:left;
}

.top-box .intro h1 {
	font-weight:normal;
	font-size:24px;
	color:#88bf05;
	text-transform:uppercase;
}

.top-box .intro h2 {
	margin:50px 0 0 0;
	font-weight:normal;
	font-size:24px;
	color:#208ed4;
}

.top-box .intro .description {
	font-size:12px;
	color:#5a7789;
	line-height:1.6;
	padding:10px 10px 10px 0;
}

.top-box .intro  .button {
	list-style:none;
	margin:20px 0 0 0;
	height:34px;
}

.top-box .intro  .button li {
	float:left;
	margin:0 27px 0 0;
}

/*content*/

 {
	width:100%;
}


.front {
	background:url(images/content-front.jpg)  repeat-x;
}


.page {
	background:url(images/content-page.jpg)  repeat-x;
	padding:20px 0 55px 0 !important;
}

/*left*/
.content .left {
	width:342px;
	float:left;
}

.page  .block-left-1 {
	margin:5px auto 35px ;
}

.page .block-left-1 h2 {
	font-weight:normal;
	text-transform:uppercase;
	color:#82b013;
	font-size:18px;
	padding:30px 0 5px;
}

.page .block-left-1 .ver {
	font-weight:bold;
	color:#3791c9;
	font-size:11px;
	text-transform:uppercase;
	padding:0 0 15px 0;
}

.page .block-left-1 .description{
	text-align:left;
	padding:15px 20px;
}

.page .block-left-1 .button {
	width:265px;
	height:30px;
	margin:0 auto;
	padding:10px 0 10px 10px;
}
 
.page .block-left-1 .button li {
	float:left;
	margin:0 22px 0 0;
}

.block-left-1 {
	width:304px;
	height:238px;
	background:url(images/block-left-1.gif) no-repeat;
	margin:35px auto;
}

.block-left-1 h3 {
	font-size:18px;
	font-weight:normal;
	padding:45px 0 15px 0;
}

.block-left-2 {
	width:304px;
	background:url(images/block-left-2.jpg) repeat-x;
	margin:20px auto;
	text-align:left;
	font-style:italic;
}

.block-left-2 .text {
	padding: 20px;
}

.block-left-2  .sign {
	text-align:right;
	padding:20px 0 10px 0;
}

.block-left-3 {
	width:304px;
	background:url(images/block-left-3.jpg) repeat-x;
	margin:20px auto;
	text-align:left;
	font-style:italic;
}

.block-left-3 .text {
	padding: 20px;
}

.block-left-3  .sign {
	text-align:right;
	padding:20px 0 10px 0;
}

/*right*/

.content {
	width:100%;
	padding:0 0 15px 0;
}

.content .right {
	width:618px;
	float:right;
	text-align:left;
}

.page .right {
	padding:10px 0 0 0;
}

.content .right h2 {
	font-size:20px;
	color:#2c85be;
	font-weight:normal;
}

.content .right p {
	padding:10px 60px 10px 0;
	line-height:1.6;
}

.content .right ul {
	padding:10px 0;
}

.content .right li {
	padding:0 0 0 15px;
	line-height:1.6;
	background:url(images/arr.jpg) 0 6px no-repeat;
}

.content .right .right-box {
	width:589px;
	height:167px;
	margin:20px 0;
	background:url(images/right-box.gif) no-repeat;
}

.content .right .right-box ul  {
	height:149px;
	padding:18px 0 0 5px;
}

.content .right .right-box ul li {
	float:left;
	background:none !important;
}

.price {
	font-size:14pt;
}

.price span{
	text-decoration:line-through;
	color:#999999;
}

/*foooter*/

.footer {
	height:50px;
	padding:24px 0 0 0;
	background:url(images/footer.jpg) repeat-x;
}

.footer ul li {
	display:inline;
}

.footer ul li a:link, 
.footer ul li a:visited {
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
	padding: 0 5px; 
	border-right:1px solid #fff;
	
}

.footer ul li.last a {
	border-right:none;
}

.footer .copy {
	color:#fff;
	padding:5px 0;
}

/*article*/

.article {
	font-size:14px;
	margin:0 65px;
}

.article a {
	font-size:14px;
}

.article h1 {
	font-size:25px;
	font-weight:normal;
	margin:15px 0 20px;
	color:#88bf05;
	text-transform: uppercase;
}

.article h2 {
	text-align:left;
	font-size:20px;
	margin:25px 0 15px;
}

.content .article ul {
	padding:10px 0;
	list-style-image: url(images/arr.jpg);
	text-align: left;
	list-style-position: inside;
}

.content .article li {
	padding:0 0 0 5px;
	line-height:1.6;
}

a.download-button {
	display:inline-block;
	vertical-align:middle;
	margin-top:20px;
	width:142px;
	height:34px;
	background:url(images/download-button.png) no-repeat 0 0;
}

a.download-button:hover {
		background-position:0 -34px;
	}
	
a.download-page-button {
	display:inline-block;
	vertical-align:middle;
	width:142px;
	height:34px;
	background:url(images/download-button.png) no-repeat 0 0;
}

a.download-page-button:hover {
		background-position:0 -34px;
	}	
	
a.buy-button {
	display:inline-block;
	vertical-align:middle;
	margin-top:20px;
	width:142px;
	height:34px;
	background:url(images/buy-button.png) no-repeat 0 0;
}

a.buy-button:hover {
		background-position:0 -34px;
	}
	
.right .bottom-text{
	font-weight:bold;
	font-size:12pt;
	margin:20px 0 -5px 15px;
	color:#2C85BE;
	}
	
.bottom-text-center{
	text-align:center;
	font-weight:bold;
	font-size:12pt;
	margin-top:20px;
	color:#2C85BE;
	}	
	
.bottom-text-note {
	text-align:center;
	font-size:12px;
	margin-top:20px;
}

.right .bottom-text-note {
	text-align:center;
	font-size:12px;
	margin:15px 60px 15px 0;
}

.likebox {
	margin: 30px 0 40px;
	background: url(images/blue-arrow.png) no-repeat;
	background-position-x: 60px;
	background-position-y: 28px;
}